.program-section {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.program-section:first-of-type {
  margin-top: 0;
}

#zentai_kaigi-venue {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

#zentai_kaigi-body {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.program-table-header_cell {
  width: calc(100%/3);
  vertical-align: middle;
}

.presentation {
  line-height: 1.4em;
}

.presentation-title {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*1.2);
}

.presentation-subtitle_trailing {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*1.1);
}

.presenter {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

.presenter-name {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*1.1);
  font-weight: bold;
}

.bunkakai {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.bunkakai-name {
  text-align: center;
  font-size: calc(var(--base-font-size)*1.4);
}

.bunkakai-venue {
  margin-top: calc(var(--base-spacing-height)*1/3);
  text-align: center;
}

.bunkakai-title {
  margin-top: calc(var(--base-spacing-height)*1/3);
  text-align: center;
  font-size: calc(var(--base-font-size)*1.4);
}

.bunkakai-subtitle_trailing {
  margin-top: calc(var(--base-spacing-height)*1/3);
  text-align: center;
  font-size: calc(var(--base-font-size)*1.2);
}

.bunkakai-body {
  margin-top: calc(var(--base-spacing-height)*1/3);
}
